/* ==========================================================================
   Icon widget style - begin
   ========================================================================== */



.mkdf-icon-widget-holder {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0;

    > * {
        position: relative;
        display: inline-block;
        vertical-align: middle;
		color: inherit;
		font-size: inherit;
		line-height: inherit;
		font-style: inherit;
		font-weight: inherit;
		letter-spacing: inherit;
		text-transform: inherit;
    }

    .mkdf-top-bar &,
    .mkdf-page-footer & {
        color: #fff;

        &:hover {
            color: rgba(#fff, .8);
        }
    }
}

.mkdf-page-footer {
	.mkdf-icon-widget-holder {
		display: block;
		.mkdf-icon-text {
			font-weight: 600;
			font-size: 12px;
			color: #fff;
		}
	}
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-icon-widget-holder {
    color: $header-dark-color !important;

    &:hover {
        color: $header-dark-hover-color !important;
    }
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-icon-widget-holder {
    color: $header-light-color !important;

    &:hover {
        color: $header-light-hover-color !important;
    }
}
/* ==========================================================================
   Icon widget style - end
   ========================================================================== */